@charset "utf-8";
/* CSS Document */

body{
	font:16px Verdana, "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	margin:0;
	padding:0;
	line-height: 140%;
}

h2{font-size:16px;}

table{width:520px;
margin:10px auto;
border-collapse: collapse;}

th{width:80px;
font-weight: bold;
background-color: #EEEEEE;}

td{height:35px;
padding:8px;
vertical-align: middle;}

.title{font-weight:bold;
font-size:120%;}

.num{font-weight: bold;
text-align: center;
vertical-align: middle;
color:#FFFFFF;}

#grey{border:1px solid #666666;}

#grey th,#grey td{border:1px solid #666666;
}

#grey .num
{background-color: #666666;}


#red{border:1px solid #E29694;}

#red th, #red td{border:1px solid #E29694;
}
#red .num
{background-color: #E29694;}


#green{border:1px solid #8AC492;}

#green th, #green td{border:1px solid #8AC492;
}
#green .num
{background-color: #8AC492;}


#yellow{border:1px solid #E7C954;}

#yellow th, #yellow td{border:1px solid #E7C954;
}

#yellow .num
{background-color: #E7C954;}


/*ブース*/
#tenji{border:1px solid #FBC510;}

#tenji th{border:1px solid #FBC510;
	width:90px;
		border-bottom:1px solid #FFFFFF;
	background-color: #FBC510;
	padding:0px;
	color:#FFFFFF;
}
 #tenji td{border:1px solid #FBC510;
padding: 8px;
}


#hanbai{border:1px solid #9AC810;}

#hanbai th{border:1px solid #9AC810;
	width:90px;
		border-bottom:1px solid #FFFFFF;
	background-color: #9AC810;
	padding:0px;
	color:#FFFFFF;
}
 #hanbai td{border:1px solid #9AC810;
padding: 8px;
	 vertical-align: bottom;
}


#catering{border:1px solid #006DD9;}

#catering th{border:1px solid #006DD9;
	width:90px;
		border-bottom:1px solid #FFFFFF;
	background-color: #006DD9;
	padding:0px;
	color:#FFFFFF;
}
 #catering td{border:1px solid #006DD9;
padding: 8px;
	 vertical-align: bottom;
}


a:link{color:#AF372A;
text-decoration: none;
font-weight: bold;}
a:visited{color:#666666;
text-decoration: none;
font-weight: bold;}
a:hover{color:#E29694;
text-decoration: underline;
font-weight: bold;}
a:active{color:#E29694;
text-decoration: underline;
font-weight: bold;}

